﻿.Reciprocal_number{
	font-size:85px;
	letter-spacing:-0.05em;
	margin-left:24px;
	line-height:1.2em;
}
.Reciprocal_msg{
	font-size:16px;
}
#main_nav #default_btn_li{
	display:none;
}
#main_nav #share_btn_li{
	display:inline-block;
}
#metro_zone{
	position:relative;
	height:486px;
	margin:0;padding:0;
}
.flybox{
	display:block;
	position:absolute;
	overflow:hidden;
	color:white;
	margin:0;padding:0;
}
#box1{
	width:155px;
	height:155px;
	left:7px;
	top:0px;
	background-color:#ff8c01;
}
#box2{
	width:155px;
	height:155px;
	left:169px;
	top:0px;
	background-color:#ff8c01;
}
#box3{
	width:316px;
	height:316px;
	left:332px;
	top:0px;
	background-color:#000000;
}
#box4{
	width:316px;
	height:73px;
	left:655px;
	top:0;
	background-color:#ff0000;
}
#box5{
	width:316px;
	height:73px;
	left:655px;
	top:80px;
	background-color:#ffFFFF;
}
#box6{
	width:155px;
	height:155px;
	left:7px;
	top:161px;
	background-color:#ffbe00;
}
#box7{
	width:155px;
	height:155px;
	left:169px;
	top:161px;
	background-color:#94c849;	
}
#box8{
	width:316px;
	height:155px;
	left:655px;
	top:161px;
	background-color:#94c849;
}
#box9{
	width:316px;
	height:155px;
	left:7px;
	top:324px;
	background-color:#000000;
}
#box10{
	width:316px;
	height:155px;
	left:332px;
	top:324px;
	background-color:#94c849;
}
#box11{
	width:155px;
	height:155px;
	left:655px;
	top:324px;
	background-color:#ffffff;
}
#box12{
	width:74px;
	height:74px;
	left:815px;
	top:324px;
	background-color:#0071bc;
}
#box13{
	width:74px;
	height:74px;
	left:896px;
	top:324px;
	background-color:#0071bc;
}
#box14{
	width:74px;
	height:74px;
	left:815px;
	top:404px;
	background-color:#0071bc;
}
#box15{
	width:74px;
	height:74px;
	left:896px;
	top:404px;
	background-color:#0071bc;
}
/*change_box*/
.change_box,.msgm,.chbtn,.msg{
	display:block;
	list-style:none;
	margin:0;padding:0;
}
.msg{
	padding:12px 15px 12px 18px;
	position:absolute;
	left:0;top:0px;
}
.change_box li,.msg li{
	display:none;
	margin:0;padding:0;
	list-style:none;
	position:relative;
}
.msg .title{
	font-weight:normal;
	display:block;
	font-size:16px;
	margin-bottom:6px;
}
.msg .text{
	display:block;
	font-size:13px;
	height:7em;
	overflow:hidden;
	text-align:left;
}
/*#box10 .msg .text{
	text-align:left;
}*/
.msg .cta{
	display:block;
	font-size:13px;
	color:white;
	position:absolute;
	padding-right:25px;
	line-height:25px;
	background:url(../../images/layout/arrow_right.png) center right no-repeat;
	bottom:-10px;
	text-decoration: none;
}
#box10 .cta{
	left:6em;
}
.chbtn{
	position:absolute;
	bottom:5px;
	right:15px;
}
.chbtn li{
	font-size:12px;
	cursor:pointer;
	display:inline;
	margin-left:5px;
	list-style:none;
}
/*change_box end*/
#box1 .change_box,#box2 .change_box{
	margin:10px;
}
a#box1,a#box2{
	text-decoration: none;
}
#box1 .cta,#box2 .cta{
	margin:10px;
	position:absolute;
	bottom:0px;
	font-size:13px;
	display:block;
	padding-right:28px;
	background-image:url(../../images/layout/arrow_right.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}
#box1 .change_box li,#box2 .change_box li{
	font-size:16px;
	text-align:left;
}
.partner_list span{
	position:absolute;
	display:block;
	width:155px;
	bottom:15px;
	text-align:center;
	color:#777777;
	font-size:12px;
}
.default_partner_zone > .title{
	color:white;
	font-size:23px;
	font-weight:normal;
	margin:0;
	margin-top:8px;
	margin-bottom:8px;
	margin-left:9px;
}
.partner_table{
	width:960px;
	margin-left:7px;
	margin-right:7px;
}
.partner_table .partner_list{
	background-color:#0071bc;
	padding-left:8px;
	padding-right:8px;
}
.partner_table .partner_list .title{
	display:block;
	color:white;
	font-weight:normal;
	font-size:16px;
	padding-top:5px;
	padding-bottom:5px;
}
.partner_table .partner_list a{
	display:inline-block;
	width:71px;
	height:71px;
	margin-right:7px;
	margin-bottom:6px;
}
.partner_table .partner_list a img{
	width:71px;
	height:71px;
}
.partner_list a,#main_nav #share_btn_li{
	*display:inline;
}